<div id="contact-us" style="min-height: 815px">
  <div
    class="mx-xl-auto py-16 mx-3"
    style="max-width: 1344px; min-height: 720px"
  >
    <div v-html="policy.aboutUs"></div>
    <!-- <div>
      <p class="pt-16 pb-4 mb-0 h4 lightContentPrimary text-center">
        About us
      </p>
    </div>
    <div class="static-content">
      <p dir="ltr" style="background-color: #ffffff; margin-top: 0pt; margin-bottom: 0pt; padding: 0pt 0pt 6pt 0pt;">
        <span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Our
          Story</span></p>
      <p dir="ltr" style="background-color: #ffffff; margin-top: 0pt; margin-bottom: 0pt; padding: 0pt 0pt 6pt 0pt;">
        <span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">We
          strive to bring you a variety of high-quality T-Shirt products for the lowest possible prices. Our mission is
          to reduce crime in communities and bring you a safe, sweet home.</span></p>
      <p dir="ltr" style="background-color: #ffffff; margin-top: 0pt; margin-bottom: 0pt; padding: 0pt 0pt 6pt 0pt;">
        <span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">We
          focus on providing excellent service to our amazing customers!</span></p>
      <p dir="ltr" style="background-color: #ffffff; margin-top: 0pt; margin-bottom: 0pt; padding: 0pt 0pt 6pt 0pt;">
        <span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Our
          store was created for the sole purpose of providing a unique and fun online experience for all of our
          customers.</span></p>
      <p dir="ltr" style="background-color: #ffffff; margin-top: 0pt; margin-bottom: 0pt; padding: 0pt 0pt 6pt 0pt;">
        <span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Thank
          You!</span></p>
      <p><span id="docs-internal-guid-32846197-7fff-0b22-8391-13aa2d0c9699">&nbsp;</span></p>
      <p dir="ltr" style="margin-top: 0pt; margin-bottom: 0pt;"><span
          style="font-size: 11pt; font-family: Arial; color: #000000; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline"><span
            style="border: none; display: inline-block; overflow: hidden; width: 602px; height: 339px;"><img
              style="margin-left: 0px; margin-top: 0px;"
              src="https://lh6.googleusercontent.com/-LRfqMeKC8ErK9y1U2zIHA_wWSybodGK8fbqB_PVWKRHktdc61iwsc-vgi9JcjBdrZXxT2I5KsF1Gz9bvTOhKGhORiy82kkfDAqeDVtvwMKcZBJFkH2b5dSDNezPDexhVxz6KMu02fvlmySFrTjnQi-1kVyqeibxRg6SmPTHN8Z-XFTpDjZNOKQ5N3HOYwzKqfcDvPoVVw"
              width="602" height="339"></span></span></p>
    </div> -->
  </div>
</div>
